<?php
/**
 * [LJCMS] (C)2012-2099 LJdev,Inc.
 * <E-Mail：aspcms@qq.com>
 * Url http://www.liangjing.org
 *     http://www.8CMS.com
 * Update 2013.11.19
*/

class aplipayAModel  extends X {
    public function getData(){
        $sql = "SELECT * FROM ".DB_PREFIX."aplipay WHERE id='".intval(1)."'";
        return parent::$obj->fetch_first($sql);
    }
     public function getData_wx(){
        $sql = "SELECT * FROM ".DB_PREFIX."aplipay WHERE id='".intval(2)."'";
        return parent::$obj->fetch_first($sql);
    }
    public function doEdit($id, $array) {
        return parent::$obj->update(DB_PREFIX.'aplipay', $array, 'id='.$id.'');
    }
}